﻿#background {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: -1;
}

#header {
	background-color: #31a9e0;
	top: -9px;
	left: -8px;
	position: relative;
	width:106%;
	height:70px;
}

#buttons {
	left: -8px;
	width:100%;
	position: relative;
}

#footer {
	background-color: #31a9e0;
	left: 0px;
	bottom: 0px;
	width:100%;
	position: relative;
	padding: 3px;
}

#contact {
	background-color: white;
	top: 0px;
	left: 12px;
	position: relative;
	width:102%;
}

#universe {
	background-color: none;
	top: 0px;
	left: 5px;
	position: relative;
	width:102%;
}

#cycletable {
	background-color: white;
	top: 0px;
	left: 12px;
	position: relative;
	width:102%;
}

#deliverybutton {
	background-color: #31a9e0;
	left: 12px;
	position: relative;
	width:102%;
}

#link-logo {
	background-color: none;
	top: 0px;
	left: 12px;
	position: relative;
	width:102%;
}

.stretch {
    width:100%;
    height:auto;
}

.foot {
	font-family:"Arial",Helvetica, sans-serif;
	font-size:150%;
	font-weight:bold;
	color: white;
	text-decoration: none;
	vertical-align:top;
}

.bodytext {
	font-family:"Arial",Helvetica, sans-serif;
	padding-left: 12px;
	font-size:150%;
	font-weight:bold;
	color: #31a9e0;
	background-color:white;
	text-decoration: none;
	vertical-align:top;
}

a.bodytext  {
	color: red;
	text-decoration: underline;
}

a.bodytext:visited {
	color: green;
	text-decoration: underline;
}

.damagetext {
	font-family:"Arial",Helvetica, sans-serif;
	padding-left: 12px;
	font-size:150%;
	font-weight:bold;
	color: #31a9e0;
	text-decoration: none;
	vertical-align:top;
}

a.damagetext {
	font-size:150%;
	text-decoration: underline;
	padding-left: -12px;
}

a.button {
	color: #99cccc;
	text-decoration: underline;
}

.deliverytext {
	font-family:"Arial",Helvetica, sans-serif;
	padding-left: 12px;
	font-size:130%;
	font-weight:bold;
	color: white;
	text-decoration: none;
	vertical-align:top;
}

.partof {
	color: white;
	font-size:12px;
	font-family:"Arial",Helvetica, sans-serif;
	text-align: right;
	
}

.contacttext {
	font-family:"Arial",Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color: black;
	text-decoration: none;
	vertical-align:top;
}

.contact-title {
	font-family:"Arial",Helvetica, sans-serif;
	font-size:14px;
	color: black;
	text-decoration: none;
	vertical-align:top;
}

.contactinfo {
	font-family:"Arial",Helvetica, sans-serif;
	font-size:13px;
	color: black;
	text-decoration: none;
	vertical-align:top;
}
a.contactinfo {
	text-decoration: underline;
}

.cyclenumber {
	font-family:"Arial",Helvetica, sans-serif;
	text-align:right;
	font-size:30px;
	font-weight:bold;
	color: black;
	text-decoration: none;
	vertical-align:middle;
}

.cycledate {
	font-family:"Arial",Helvetica, sans-serif;
	font-size:15px;
	font-weight:light;
	color: black;
	text-decoration: none;
	vertical-align:middle;
}

hr {
	border: 0;
	color: #31a9e0;
	background-color: #31a9e0;
	height: 1px;
}